NAME
        bug - report a bug

SYNOPSIS
	bug
	bug <item>

DESCRIPTION
	When you suspect you have found a bug, you have two commands to
	report it. This command, 'bug', should be used for bugs that are
	related to the room/area you are in, or an item that you have in
	your inventory or environment. The command 'sysbug' should be used
	for all bugs that are of a common nature throughout the system.
        You will be prompted by the editor for your message.

ARGUMENTS
        <item> - the item you wish to make a bug report about.

SEE ALSO
	typo, idea, praise and sysbug, systypo, sysidea, syspraise.
